{
  "name": "breast-feeding-ai-demo",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --host",
    "dev:uat": "vite --mode uat",
    "dev:prod": "vite --mode production",
    "build": "vite build",
    "build:uat": "vite build --mode uat",
    "build:prod": "vite build --mode production",
    "preview": "vite preview"
  },
  "dependencies": {
    "amfe-flexible": "^2.2.1",
    "autoprefixer": "^10.4.7",
    "axios": "^0.21.1",
    "schofe-flexible": "^1.0.0",
    "vue": "^3.2.25",
    "vue-i18n": "^9.1.10",
    "vue-router": "^4.0.3"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^2.3.3",
    "@vue/compiler-sfc": "^3.0.5",
    "postcss": "^8.4.14",
    "postcss-100vh-fix": "^1.0.2",
    "postcss-pxtorem": "^6.0.0",
    "sass": "^1.34.0",
    "sass-loader": "^11.1.1",
    "vite": "^2.9.9",
    "vite-plugin-style-import": "^0.10.1"
  }
}
